<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Button_Return" xml:space="preserve">
    <value>返回</value>
  </data>
  <data name="IDS_EditExtendCategories_PageDesc" xml:space="preserve">
    <value>设置您的商品属于多个商品分类，这样客户可以从多个商品分类找到此商品</value>
  </data>
  <data name="IDS_EditExtendCategories_PageTitle" xml:space="preserve">
    <value>修改商品信息：编辑商品扩展分类</value>
  </data>
  <data name="IDS_EditImages_PageDesc" xml:space="preserve">
    <value>使用多个图片全方位的展示您的产品，同时您还可以为图片分类，使图片分类展示</value>
  </data>
  <data name="IDS_EditImages_PageTitle" xml:space="preserve">
    <value>修改商品信息：编辑商品多图</value>
  </data>
  <data name="IDS_EditOptions_PageDesc" xml:space="preserve">
    <value>配件是顾客在购买商品的时候可以选择的一些项目</value>
  </data>
  <data name="IDS_EditOptions_PageTitle" xml:space="preserve">
    <value>修改商品信息：编辑商品配件</value>
  </data>
  <data name="IDS_EditPackageItems_PageDesc" xml:space="preserve">
    <value>编辑当前捆绑商品需要包含的商品</value>
  </data>
  <data name="IDS_EditPackageItems_PageTitle" xml:space="preserve">
    <value>修改商品信息：编辑捆绑商品</value>
  </data>
  <data name="IDS_EditRelatedProducts_PageDesc" xml:space="preserve">
    <value>顾客浏览时显示与此商品相关的其他商品，您可以自己定义相关商品的类型，以按类型分组显示</value>
  </data>
  <data name="IDS_EditRelatedProducts_PageTitle" xml:space="preserve">
    <value>修改商品信息：编辑相关商品</value>
  </data>
  <data name="IDS_EditTemplet_PageDesc" xml:space="preserve">
    <value>修改商品所属分类以及商品要使用的商品模板</value>
  </data>
  <data name="IDS_EditTemplet_PageTitle" xml:space="preserve">
    <value>编辑商品信息</value>
  </data>
  <data name="IDS_ErrorMessage_CategoryRequired" xml:space="preserve">
    <value>请选择商品分类</value>
  </data>
  <data name="IDS_ErrorMessage_CategroyLast" xml:space="preserve">
    <value>只能选择最后一级分类</value>
  </data>
  <data name="IDS_ErrorMessage_DuplicateName" xml:space="preserve">
    <value>对不起，已经存在相同名称的商品</value>
  </data>
  <data name="IDS_ErrorMessage_DuplicateSKU" xml:space="preserve">
    <value>对不起，已经存在相同货号的商品</value>
  </data>
  <data name="IDS_ErrorMessage_ExtendCategoryRequired" xml:space="preserve">
    <value>请选择一个商品分类</value>
  </data>
  <data name="IDS_ErrorMessage_GroupBuying" xml:space="preserve">
    <value>对不起，不能修改正在团购中的商品</value>
  </data>
  <data name="IDS_ErrorMessage_GroupProductUpSelling" xml:space="preserve">
    <value>已经下架的团购商品，不能再修改</value>
  </data>
  <data name="IDS_ErrorMessage_GroupPurchaseProduct" xml:space="preserve">
    <value>当前商品为团购商品,且该商品的团购时间还未结束，或者已经有团购记录，暂时不能编辑</value>
  </data>
  <data name="IDS_ErrorMessage_ImageUrlRequired" xml:space="preserve">
    <value>必须要上传或选择一个图片</value>
  </data>
  <data name="IDS_ErrorMessage_InvalidPackageItem" xml:space="preserve">
    <value>不能把当前商品做为自己的捆绑项</value>
  </data>
  <data name="IDS_ErrorMessage_InvalidRelatedItem" xml:space="preserve">
    <value>不能把当前商品做为自己的相关商品</value>
  </data>
  <data name="IDS_ErrorMessage_PanicBuying" xml:space="preserve">
    <value>对不起，不能修改正在抢购中的商品</value>
  </data>
  <data name="IDS_ErrorMessage_ProductHaveGroupPurchase" xml:space="preserve">
    <value>出售中的团购商品，已经有客户团购了，不能修改</value>
  </data>
  <data name="IDS_ErrorMessage_ProductNotFound" xml:space="preserve">
    <value>商品信息无效，没有找到编号为{0}的商品</value>
  </data>
  <data name="IDS_ErrorMessage_ProductRequired" xml:space="preserve">
    <value>请选择一个商品</value>
  </data>
  <data name="IDS_ErrorMessage_RelatedProductRequired" xml:space="preserve">
    <value>必须要选择一个商品</value>
  </data>
  <data name="IDS_ErrorMessage_UnknowError" xml:space="preserve">
    <value>未知错误，商品信息保存失败</value>
  </data>
  <data name="IDS_Message_AddCategorySuccess" xml:space="preserve">
    <value>您已经为当前商品成功添加了一个扩展分类</value>
  </data>
  <data name="IDS_Message_AddCategoryUnknowError" xml:space="preserve">
    <value>添加扩展分类失败，未知错误</value>
  </data>
  <data name="IDS_Message_AddImageSuccess" xml:space="preserve">
    <value>您已经成功添加了一个商品图片</value>
  </data>
  <data name="IDS_Message_AddImageUnknowError" xml:space="preserve">
    <value>添加商品图片失败，未知错误</value>
  </data>
  <data name="IDS_Message_AddPackageItemSuccess" xml:space="preserve">
    <value>您已经成功添加了一个捆绑项</value>
  </data>
  <data name="IDS_Message_AddPackageItemUnknowError" xml:space="preserve">
    <value>添加捆绑项失败，未知错误</value>
  </data>
  <data name="IDS_Message_AddRelatedProudctSuccess" xml:space="preserve">
    <value>您已经成功添加了一个相关商品</value>
  </data>
  <data name="IDS_Message_AddRelatedProudctUnknowError" xml:space="preserve">
    <value>添加相关商品失败，未知错误</value>
  </data>
  <data name="IDS_Message_DeleteCategorySuccess" xml:space="preserve">
    <value>您已经成功删除了当前商品的一个扩展分类</value>
  </data>
  <data name="IDS_Message_DeleteCategoryUnknowError" xml:space="preserve">
    <value>删除扩展分类失败，未知错误</value>
  </data>
  <data name="IDS_Message_DeleteImageSuccess" xml:space="preserve">
    <value>您已经成功删除了一个商品图片</value>
  </data>
  <data name="IDS_Message_DeleteImageUnknowError" xml:space="preserve">
    <value>删除商品图片失败，未知错误</value>
  </data>
  <data name="IDS_Message_DeletePackageItemSuccess" xml:space="preserve">
    <value>您已经成功删除了一个捆绑项</value>
  </data>
  <data name="IDS_Message_DeletePackageItemUnknowError" xml:space="preserve">
    <value>删除捆绑项失败，未知错误</value>
  </data>
  <data name="IDS_Message_DeleteRelatedProudctSuccess" xml:space="preserve">
    <value>您已经成功删除了一个相关商品</value>
  </data>
  <data name="IDS_Message_DeleteRelatedProudctUnknowError" xml:space="preserve">
    <value>删除相关商品失败，未知错误</value>
  </data>
  <data name="IDS_Message_PackageItemExitis" xml:space="preserve">
    <value>该商品已经存在于捆绑项中，请选择其他的商品添加</value>
  </data>
  <data name="IDS_Message_RelatedProudctExitis" xml:space="preserve">
    <value>相关商品已经存在，请选择其他的商品</value>
  </data>
  <data name="IDS_Message_UpdateOptionsSuccess" xml:space="preserve">
    <value>您已经成功修改了当前商品的配件</value>
  </data>
  <data name="IDS_Message_UpdateSuccess" xml:space="preserve">
    <value>您已经成功修改了当前商品的信息</value>
  </data>
  <data name="IDS_Message_uploadedImage_Error" xml:space="preserve">
    <value>上传图片失败,可能你上传的图片过大</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>编辑商品的基本信息、配件、相关商品及详细描述等。</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>编辑商品信息</value>
  </data>
</root>